[VIRTUAL_SET]
VIRTUAL_SET=0
[RSW]
RSW=4
[BOARD]
SLOT# 0=JANCD-YSF21-E
SLOT# 1=
SLOT# 2=
SLOT# 3=
SLOT# 4=
SLOT# 5=
SLOT# 6=
SLOT# 7=
SLOT# 8=
SLOT# 9=
SLOT#10=
SLOT#11=
SLOT#12=
SLOT#13=
SLOT#14=
SLOT#15=
